
tr.inputsmall input {
	width:150px;
}

span.m input 
{ width:14px; }

option, select, input, textarea, label { /* opmaak apsx paginas*/
	font-family: Verdana;}

td {font-size:11px;color:#646464;padding:0}

a { color: #646464;; }

#containertje {
	margin-left:0px;
	width: 590px;
	text-align: left;}
	
	.zoektabel {
		background-color:#ebf3f7;
		margin: 0 auto;
		padding: 5px;
		width: 720px;}
		
		.zoektabel1 {
		background-color:#ebf3f7;
		margin: 0 auto;
		padding: 5px;
		width:720px;}
		
		#borderbottom {
			border-bottom:1px solid #5a0258;}
		
		#bottomlinks {
			/*background-image:url(08img/linksonder.gif)*/;
			background-repeat:no-repeat;
			background-position:left bottom;}
		
		#bottomrechts {
			/*background-image:url(08img/rechtsonder.gif)*/;
			background-repeat:no-repeat;
			background-position:right bottom;}
		
		#borderrechts,
		#border2{
			/*border-right:1px solid #5a0258;*/
			padding-top:5px;}
		
		#borderlinks {
			/*border-left:1px solid #5a0258*/;
			padding-top:5px;
			
			}
		
		#borderlinksrechts {
			/*border-left:1px solid #5a0258*/;
			/*border-right:1px solid #5a0258*/;
			padding-top:5px;
			}
	
		#headerlinks {
			/*background-image:url(08img/linksboven.gif)*/;
			background-position:left top;
			background-repeat:no-repeat;
			/*background-color:#5a0258;*/
			color:#0064B4;
			font-family:Tahoma;
			text-transform:uppercase;
			font-weight:bold;
			border-bottom:1px solid #ACACAC;
			font-size:11px;}
		
		#headerrechts {
			/*background-image:url(08img/rechtsboven.gif)*/;
			background-position:right top;
			background-repeat:no-repeat;
			/*background-color:#5a0258;*/
			color:#FFFFFF;}
		
		.titlepane { /* voor mail */
			border-bottom: 1px solid #ACACAC;
    color: #0064B4;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 0 11px;
    text-transform: uppercase;}
		
		#borderlinksrechts_mail {
			padding:5px;
			padding-left:13px;
			}

/**************** UIT OVERTOCHT.CSS *********************/

td.contract {background-image: url("../img/icons/08icon_contract.gif") }

td.info {background-image: url("../img/icons/08icon_info.gif") }

td.euro {background-image: url("../img/icons/08icon_euro.gif") }

td.schip {background-image: url("../img/icons/08icon_schip.gif") }

td.opties {background-image: url("../img/icons/08icon_opties.gif") }

table.regio_s_1 { 
	border:1px solid #ed1b24; 
	width:149; 
	height:150; 
	background-image: url("../img/routes_overzicht/thumb/TNGroot-Brittannie.jpg")}
	
table.regio_s_3 { 
	border:1px solid #ed1b24; 
	width:150; 
	height:150; 
	background-image: url("../img/routes_overzicht/thumb/TNNoorwegen.jpg")}

table.regio_s_5 { 
	border:1px solid #ed1b24; 
	width:150; 
	height:150; 
	background-image: url("../img/routes_overzicht/thumb/TNZweden.jpg")}

table.regio_s_6 { 
	border:1px solid #ed1b24; 
	width:150; 
	height:150; 
	background-image: url("../img/routes_overzicht/thumb/TNCorsica.jpg")}

table.regio_s_9 { 
	border:1px solid #ffffff; 
	width:134; 
	height:150; 
	/*background-image: url("../img/overtocht_regio5.gif")}*/

table.regio_s_10 { 
	border:1px solid #ed1b24; 
	width:150; 
	height:150; 
	background-image: url("../img/routes_overzicht/thumb/TNFinland.jpg")}

table.regio_s_11 { 
	border:1px solid #ed1b24; 
	width:150; 
	height:150; 
	background-image: url("../img/routes_overzicht/thumb/TNDenemarken.jpg")}

table.regio_s_12 { 
	border:1px solid #ed1b24; 
	width:150; 
	height:151; 
	background-image: url("../img/routes_overzicht/thumb/TNBaltischeStaten.jpg")}

table.regio_s_13 { 
	border:1px solid #ed1b24; 
	width:150; 
	height:151; 
	background-image: url("../img/routes_overzicht/thumb/TNSardinie-sicilie.jpg")}

table.regio_s_16 { 
	border:1px solid #ed1b24; 
	width:150; 
	height:151; 
	background-image: url("../img/routes_overzicht/thumb/TNSardinie-sicilie.jpg")}

table.regio_s_17 { 
	border:1px solid #ed1b24; 
	width:150; 
	height:151; 
	background-image: url("../img/routes_overzicht/thumb/TNSardinie-sicilie.jpg")}

table.regio_s_19 { 
	border:1px solid #ed1b24; 
	width:150; 
	height:139; 
	background-image: url("../img/routes_overzicht/thumb/TNKroatie.jpg")}

table.regio_s_34 { 
	border:1px solid #ed1b24; 
	width:150; 
	height:139; 
	background-image: url("../img/routes_overzicht/thumb/TNMalta.jpg")}

/*********** Opmaak error meldignen *************/	
.error {
  font-size:8pt; 
  color: red; 
  font-family: verdana;}

.errorwhite {
  font-size:8pt; 
  color:red; 
  font-family:verdana; 
  background:white;}
  
.prijsdetails {
  position:absolute;
  left:100px;
  top:100px;
  width:100px;
  height:100px;
  visibility:visible;
  background-color:#ffffff;}
 
.popinfodiv {
	font-family:verdana;
	font-size: 10px;
	color: #000000;
	background-color: #f4ff7b;
	position: absolute;
	visibility: hidden;
	padding: 2px 5px 0px 5px;}

.popinfodiv2 {
    font-family:verdana;
    font-size: 10px;
    color: #FFFFFF;
	background-color: #5a0258;
    /*background-color: #fc6;*/
    position: absolute;
    visibility: hidden;
    padding: 2px 5px 0px 5px;}

.popinfodiv2 * {
	color:#FFFFFF;}
/************ bereken pagina - show/hide informatie vlak ***************/
.detailvak {
   overflow: auto;
   height: 150px;
   display: none;
   border-style:solid;
   border-color:#888888;
   border-width:1px 0px 0px 0px;}

/************ bereken pagina - Kleuren voor sterretjes ***************/   
.prijsmarker0 {color:#FFFFFF;}
.prijsmarker1 {color:#5a0258;}
.prijsmarker2 {color:orange;}
.prijsmarker3 {color:#0099ff;}

/********************* Knoppen *************************/
.zoekknop, .knop, .terugbutton2 {
	  border: 1px solid #ACACAC;
    color: #0064B4;
    cursor: pointer;
    font-family: tahoma;
    font-size: 13px;
	margin-right:7px;
    font-style: normal;
    font-weight: bold;
	float: right;
}
	
	.knop1 {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
		color:#646464;
	padding:0 0 2px;	
	border:1px solid #bababa;
	background-color:transparent;
	height:18px;
	padding-right:10px;
	width:143px;
}

table.reserveerOnderBalk .knop {
	float: none;
}

.wijzigknop {
 background-color: transparent;
    border: 1px solid #BABABA;
    color: #646464;
    font-size: 10px;
    font-weight: bold;
    height: 23px;
	float:right;
	margin-right:3px;
    padding: 0 0 2px;
    width: 77x;}

.zoekknopsmall {
 background-color: transparent;
    border: 1px solid #BABABA;
    color: #646464;
    font-size: 10px;
    font-weight: bold;
    padding: 0 0 2px;
    float: right;
}

.zoekknopbig {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#646464;
	padding:0 0 2px;	
	border:1px solid #bababa;
	/*background-image:url("08img/button1.gif");*/
	background-color:transparent;
	background-repeat:no-repeat;
	height:22px;
	width:300px;}

.zoekknop:hover, .knop:hover, .zoekknopsmall:hover, .zoekknopbig:hover {
	cursor:pointer;}

/* 08reserveren */
.verplicht {
	width:5px;
	float:left;}
	
#lstAantalP {
	margin-top:5px;
}

#rptPax_ctl01_radGeslacht_0,
#rptPax_ctl01_radGeslacht_1,
#rptPax_ctl03_radGeslacht_0,
#rptPax_ctl03_radGeslacht_1,
#rptPax_ctl04_radGeslacht_0,
#rptPax_ctl04_radGeslacht_1,
#rptPax_ctl05_radGeslacht_0,
#rptPax_ctl05_radGeslacht_1,
#rptPax_ctl06_radGeslacht_0,
#rptPax_ctl06_radGeslacht_1,
#rptPax_ctl07_radGeslacht_0,
#rptPax_ctl07_radGeslacht_1,
#rptPax_ctl08_radGeslacht_0,
#rptPax_ctl08_radGeslacht_1,
#rptPax_ctl09_radGeslacht_0,
#rptPax_ctl09_radGeslacht_1,
#rptPax_ctl02_radGeslacht_1,
#rptPax_ctl02_radGeslacht_0 {
margin:0;
padding:0;
}
#txtHoogteM1,
#txtHoogteM2 {
	margin-bottom:3px;
}
td.reserveerContent {
padding-right:8px;
}

#europemap a {
	text-decoration:none;
	color:#ed1c24;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
}

#europemap a:hover {
	font-size:12px;
	font-family:arial;
	color:#073c68;
	font-weight:bold;
	}

#europemap #map,
#europemap {
	position:relative;
}

#europemap a.es {
	background: none repeat scroll 0 0 transparent;
    height: 50px;
    left: 210px;
    padding-top: 42px;
    position: absolute;
    top: 180px;
    width: 50px;
	padding-left:24px;
	z-index:2;
}

#europemap a.ma {
	background: none repeat scroll 0 0 transparent;
    height: 51px;
    left: 162px;
    padding-left: 36px;
    padding-top: 23px;
    position: absolute;
    top: 269px;
    width: 45px;
}

#europemap a.da {
background: none repeat scroll 0 0 transparent;
    height: 86px;
    left: 235px;
    padding-left: 36px;
    padding-top: 23px;
    position: absolute;
    top: 269px;
    width: 57px;
}

#europemap a.tn {
	background: none repeat scroll 0 0 transparent;
    height: 64px;
    left: 325px;
    padding-left: 6px;
    padding-top: 23px;
    position: absolute;
    top: 269px;
    width: 37px;
}

#europemap a.mt {
	background: none repeat scroll 0 0 transparent;
    height: 15px;
    left: 387px;
    padding-left: 6px;
    padding-top: 10px;
    position: absolute;
    top: 282px;
    width: 37px;
}

#europemap a.eg {
	background: none repeat scroll 0 0 transparent;
    height: 29px;
    left: 456px;
    padding-left: 38px;
    padding-top: 10px;
    position: absolute;
    top: 338px;
    width: 59px;
}

#europemap a.sy {
    background: none repeat scroll 0 0 transparent;
    height: 38px;
    left: 567px;
    padding-left: 15px;
    padding-top: 17px;
    position: absolute;
    top: 279px;
    width: 28px;
	z-index:2;
}
	
#europemap a.tr {
	background: none repeat scroll 0 0 transparent;
    height: 38px;
    left: 493px;
    padding-left: 33px;
    padding-top: 36px;
    position: absolute;
    top: 220px;
    width: 84px;
}

#europemap a.ru {
	background: none repeat scroll 0 0 transparent;
    height: 141px;
    left: 483px;
    padding-left: 67px;
    padding-top: 40px;
    position: absolute;
    top: 22px;
    width: 61px;
}

#europemap a.is {
	background: none repeat scroll 0 0 transparent;
    height: 23px;
    left: 183px;
    padding-left: 24px;
    padding-top: 39px;
    position: absolute;
    top: -17px;
    width: 31px;
}	

#europemap a.ie {
    background: none repeat scroll 0 0 transparent;
    height: 23px;
    left: 245px;
    padding-left: 11px;
    padding-top: 10px;
    position: absolute;
    top: 66px;
    width: 22px;
}

#europemap a.gb {
	background: none repeat scroll 0 0 transparent;
    height: 30px;
    left: 280px;
    padding-left: 11px;
    padding-top: 31px;
    position: absolute;
    top: 66px;
    width: 22px;
}

#europemap a.fr {
	background: none repeat scroll 0 0 transparent;
    height: 56px;
    left: 260px;
    padding-left: 40px;
    padding-top: 23px;
    position: absolute;
    top: 143px;
    width: 40px;
	z-index:4;
}

#europemap a.gr {
    background: none repeat scroll 0 0 transparent;
    height: 59px;
    left: 437px;
    padding-left: 2px;
    padding-top: 10px;
    position: absolute;
    top: 248px;
    width: 59px;
}

#europemap a.al {
	background: none repeat scroll 0 0 transparent;
    height: 16px;
    left: 421px;
    padding-left: 2px;
    padding-top: 10px;
    position: absolute;
    top: 235px;
    width: 21px;
}

#europemap a.it {
	background: none repeat scroll 0 0 transparent;
    height: 98px;
    left: 349px;
    padding-left: 6px;
    padding-top: 10px;
    position: absolute;
    top: 183px;
    width: 67px;
	z-index:1;
}

#europemap a.hr {
    background: none repeat scroll 0 0 transparent;
    height: 49px;
    left: 398px;
    padding-left: 4px;
    padding-top: 9px;
    position: absolute;
    top: 183px;
    width: 33px;
    z-index: 2;
}

#europemap a.nl {
    background: none repeat scroll 0 0 transparent;
    height: 17px;
    left: 322px;
    padding-left: 11px;
    position: absolute;
    top: 113px;
    width: 22px;
	z-index:2;
}

#europemap a.be {
	background: none repeat scroll 0 0 transparent;
    height: 17px;
    left: 322px;
    padding-left: 0;
    position: absolute;
    top: 128px;
    width: 22px;
    z-index: 3;
}

#europemap a.de {
	background: none repeat scroll 0 0 transparent;
    height: 53px;
    left: 322px;
    padding-left: 35px;
    padding-top: 24px;
    position: absolute;
    top: 108px;
    width: 38px;
    z-index: 1;
}

#europemap a.dk {
	background: none repeat scroll 0 0 transparent;
    height: 26px;
    left: 353px;
    padding-left: 11px;
    position: absolute;
    top: 73px;
    width: 22px;
    z-index: 2;
}

#europemap a.no {
    background: none repeat scroll 0 0 transparent;
    height: 37px;
    left: 353px;
    padding-left: 11px;
    padding-top: 15px;
    position: absolute;
    top: 9px;
    width: 22px;
    z-index: 2;
}

#europemap a.se {
    background: none repeat scroll 0 0 transparent;
    height: 54px;
    left: 386px;
    padding-left: 11px;
    padding-top: 28px;
    position: absolute;
    top: 9px;
    width: 22px;
    z-index: 2;
}

#europemap a.fi {
    background: none repeat scroll 0 0 transparent;
    height: 26px;
    left: 438px;
    padding-left: 17px;
    padding-top: 7px;
    position: absolute;
    top: 9px;
    width: 22px;
    z-index: 2;
}

#europemap a.ee {
    background: none repeat scroll 0 0 transparent;
    height: 18px;
    left: 438px;
    padding-left: 25px;
    padding-top: 7px;
    position: absolute;
    top: 43px;
    width: 22px;
    z-index: 2;
}

#europemap a.lv {
    background: none repeat scroll 0 0 transparent;
    height: 18px;
    left: 438px;
    padding-left: 25px;
    padding-top: 7px;
    position: absolute;
    top: 61px;
    width: 22px;
    z-index: 1;
}

#europemap a.lt{
    background: none repeat scroll 0 0 transparent;
    height: 18px;
    left: 438px;
    padding-left: 14px;
    padding-top: 7px;
    position: absolute;
    top: 79px;
    width: 22px;
    z-index: 1;
}

#europemap a.pl {
    background: none repeat scroll 0 0 transparent;
    height: 45px;
    left: 400px;
    padding-left: 21px;
    padding-top: 25px;
    position: absolute;
    top: 95px;
    width: 38px;
    z-index: 2;
}

#europemap a.co {
	background: none repeat scroll 0 0 transparent;
    height: 15px;
    left: 335px;
    position: absolute;
    top: 223px;
    width: 20px;
}

#europemap a.sa {
	background: none repeat scroll 0 0 transparent;
    height: 15px;
    left: 335px;
    position: absolute;
    top: 245px;
    width: 20px;
}

#europemap a.el {
    background: none repeat scroll 0 0 transparent;
    height: 15px;
    left: 355px;
    position: absolute;
    top: 223px;
    width: 20px;
	z-index:10;
}

#europemap a.si {
    background: none repeat scroll 0 0 transparent;
    height: 15px;
    left: 375px;
    position: absolute;
    top: 278px;
    width: 15px;
	z-index:10;
}

#europemap a.ke {
	background: none repeat scroll 0 0 transparent;
	left:268px;
    position: absolute;
    top: 128px;}
	



